@import url("basics.css");
@import url("extras.css");

h1 {margin-top: 0; margin-bottom: 0; }
h3 {width: 516px; background: url(../img/eee_1x1.jpg) repeat-x left 60%; clear: both; margin-top: 1.2em; }
h3 span {margin-left:6px; padding-left: 2px; background: #fff; padding-right:6px; }

.verseline {margin-top: 0; margin-bottom: 0; margin-left: 21px; text-indent: -21px; }
p .epigraph, p .dedication {color: #666; font-size: 0.9em; margin-left: 8em; margin-bottom: 2.5em; display: block; }
p .dedication {font-style: italic; }
.blockquote {display: block; margin-left: 3em; margin-right: 3em; color: #555; }
.verseline .epigraph {text-indent:0;}

#maintext {float: left; padding-top: 30px; padding-bottom: 3em; padding-left: 14px; width: 751px; border-right: 1px solid #eee; }
.noleft {width: 530px; padding-left: 221px; padding-bottom: 1.2em; }
.onleft {width: 207px; float: left; text-align: right; margin-right: 14px; padding-top: 1.7em; }
.onleft .blueborder {float: right; border: 1px solid #c8d8f2; padding: 3px; background: #fff; }
.onleft .blueborder div {padding: 10px 0 1px 14px; background: #ebeffb; color: #666; }
.onright {width: 530px; float: left; }

#marginalia {float: right; width: 220px; color: #666; padding-top: 80px; padding-left: 13px; }